[tool.poetry]
name = "courses-2015-1-comp2-python2"
version = "0.1.0"
description = "Tópicos intermediários em programação (Python 2.7) para o ciclo básico de engenharia na UFRJ."
authors = ["Pedro Asad <psa.exe@gmail.com>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.5"
ipython = "^5.0"
jupyter = "^1.0"
matplotlib = "^2.2"
nbsphinx = "^0.4.2"
numpy = "^1.16"
scipy = "^1.2"
sphinx = "^1.8"
toml = "^0.10.0"
sphinx-rtd-theme = "^0.4.3"
ipykernel = "^5.1"

[tool.poetry.dev-dependencies]
sphinx-autobuild = "^0.7.1"
jupyter-contrib-nbextensions = "^0.5.1"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
